development:
  validation_framework: :active_model #optional
  #database: "http://mozo:secret@localhost:5984/qwaiter_development"
  database: mozo_development
test:
  validation_framework: :active_model #optional
  #database: "http://mozo:secret@localhost:5984/qwaiter_test"
  #Testing can only be done as couchdb admin, since it requires creating and destroying the database
  database: "mozo_test"
  # database: "http://admin:secret@localhost:5984/qwaiter_test"
production:
  validation_framework: :active_model #optional
  database: qwaiter
user_app:
  validation_framework: :active_model #optional
  database: mozo_development
